﻿body {
}

.icon-pack1 {
    background-color: transparent;
    position: relative;
    z-index: 1;
    padding: 20px;
}

    .icon-pack1 ul li {
        list-style-type: none;
        margin: 2px;
        padding-right: 5px;
        display: inline-block;
    }

    .icon-pack1 ul {
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .icon-pack1 ul li a {
            position: relative;
            display: block;
            width: 30px;
            height: 30px;
            text-align: center;
            line-height: 28px;
            color: #666;
            font-size: 14px;
            border-radius: 50%;
            background-color: #041d2d;
            transition: .5s;
            -webkit-transition: .5s;
            -moz-transition: .5s;
            -o-transition: .5s;
        }

            .icon-pack1 ul li a:before {
                position: absolute;
                top: 0;
                left: 0;
                display: block;
                content: "";
                width: 100%;
                height: 100%;
                border-radius: 50%;
                z-index: -1;
                transition: .5s;
                -webkit-transition: .5s;
                -moz-transition: .5s;
                -o-transition: .5s;
                -webkit-transform: scale(.9);
                -moz-transform: scale(.9);
                -o-transform: scale(.9);
            }

        .icon-pack1 ul li:nth-child(1) a:before {
            background-color: #3b5999;
        }

        .icon-pack1 ul li:nth-child(2) a:before {
            background-color: #dd4b39;
        }

        .icon-pack1 ul li:nth-child(3) a:before {
            background-color: #e4405f;
        }

        .icon-pack1 ul li:nth-child(4) a:before {
            background-color: #55acee;
        }

        .icon-pack1 ul li:nth-child(5) a:before {
            background-color: #988649;
        }


        .icon-pack1 ul li:nth-child(1) a:hover {
            color: #3b5999;
            box-shadow: 0 0 5px #3b5999;
            text-shadow: 0 0 5px #3b5999;
        }

        .icon-pack1 ul li:nth-child(2) a:hover {
            color: #dd4b39;
            box-shadow: 0 0 5px #dd4b39;
            text-shadow: 0 0 5px #dd4b39;
        }

        .icon-pack1 ul li:nth-child(3) a:hover {
            color: #e4405f;
            box-shadow: 0 0 5px #e4405f;
            text-shadow: 0 0 5px #e4405f;
        }

        .icon-pack1 ul li:nth-child(4) a:hover {
            color: #55acee;
            box-shadow: 0 0 5px #55acee;
            text-shadow: 0 0 5px #55acee;
        }

        #btnTranslate ul li:nth-child(5) a:hover {
            color: #988649;
            box-shadow: 0px 0px 5px #55acee;
            text-shadow: 0px 0px 5px #55acee;
        }


        .icon-pack1 ul li:nth-child(1) a:hover:before {
            -webkit-transform: scale(1.1);
            -moz-transform: scale(1.1);
            -o-transform: scale(1.1);
            box-shadow: 0 0 15px #3b5999;
        }

        .icon-pack1 ul li:nth-child(2) a:hover:before {
            -webkit-transform: scale(1.1);
            -moz-transform: scale(1.1);
            -o-transform: scale(1.1);
            box-shadow: 0 0 15px #dd4b39;
        }

        .icon-pack1 ul li:nth-child(3) a:hover:before {
            -webkit-transform: scale(1.1);
            -moz-transform: scale(1.1);
            -o-transform: scale(1.1);
            box-shadow: 0 0 15px #e4405f;
        }

        .icon-pack1 ul li:nth-child(4) a:hover:before {
            -webkit-transform: scale(1.1);
            -moz-transform: scale(1.1);
            -o-transform: scale(1.1);
            box-shadow: 0 0 15px #55acee;
        }

        .icon-pack1 ul li:nth-child(5) a:hover:before {
            -webkit-transform: scale(1);
            -moz-transform: scale(0.9);
            -o-transform: scale(0.9);
            box-shadow: 0 0 15px #55acee;
        }

#btnTranslate {
    position: relative;
    display: block;
    width: 90px;
    height: 30px;
    text-align: center;
    line-height: 28px;
    color: #041d2e;
    font-size: 14px;
    background-color: #9d8c53;
    transition: .5s;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    -o-transition: .5s;
    border-radius: 20px;
    font-weight: bold;
    text-decoration: none;
}
